/* ====================================
	head__area
==================================== */
.head__area {
	background-image: url("/shop/head__area--title-shop.png");
}


/* ====================================
	shop__list
==================================== */
.shop__list li {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 920px;
	margin: 0 auto 60px auto;
}
.shop__list dd a{
    font-weight: 300;
    line-height: 1.6;
}

.shop__list li div:nth-child(1) {
	max-width: 400px;
}

.shop__list li div:nth-child(2) {
	max-width: calc(100% - 430px);
	width: 100%;
}

.shop__list h2 {
	display: flex;
	justify-content: space-between;
	width: 100%;
	border-bottom: 1px solid #7fbeab;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
}

.shop__list h2 span:nth-child(1) {
	font-size: 2.0rem;
	font-weight: 400;
	width: calc(100% - 68px);
}

.shop__list h2 span:nth-child(2),
.shop__list h2 span:nth-child(3) {
	width: 34px;
	padding: 0 0 0 10px;
}

.shop__list--adr {
	display: block;
	margin: 0 0 20px 0;
}

.shop__list--adr dt,
.shop__list--adr dd {
	display: block;
	margin: 0 0 5px 0;
    font-weight: 300;
}

.shop__list--tel {
	display: block;
	margin: 0 0 10px 0;
    font-weight: 300;
}

.shop__list--tel dt,
.shop__list--tel dd {
	display: inline-block;
	margin: 0 0 0 0;
    font-weight: 300;
}

.shop__list--tel dt::before {
	content: "■";
	color: #7fbeab;
}

.shop__list--tel dt::after {
	content: ":";
	padding: 0 5px;
}

.shop__list--url {
	display: block;
	margin: 0 0 20px 0;
    font-weight: 300;
}

.shop__list--url dt,
.shop__list--url dd {
	display: block;
	margin: 0 0 5px 0;
    font-weight: 300;
}

.shop__list--url dt::before {
	content: "■";
	color: #7fbeab;
}

.shop__list--url dt::after {
	content: ":";
	padding: 0 5px;
}

.shop__list--url dd {
	padding: 0 0 0 1em;
    font-weight: 300;
}

.shop__list--url a[target="_blank"] {
	display: inline-block;
	background-image: url("../_common_img/icon_link.svg");
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: right center;
	padding: 0 30px 0 0;
	word-wrap: break-word;
	word-break: break-all;
}

@media only screen and (max-width: 768px) {
	.shop__list li div:nth-child(1) {
		max-width: none;
		width: 100%;
	}

	.shop__list li div:nth-child(2) {
		max-width: none;
		width: 100%;
	}

	.shop__list li div:nth-child(1) img {
		margin: 0 0 30px 0;
	}
    .shop__list h2 span:nth-child(1) {
    font-size: 1.6rem;
}
}
